import React from 'react';
import ModuleToggle from '../components/ui/ModuleToggle';
import SideBarLeft from '../components/layout/sidebarLeft/SideBarLeft';
import SideBarRight from '../components/layout/sidebarRight/SideBarRight';
import Tools from '../components/ui/Tools';

const Project: React.FC = () => {
  return (
    <div className="project-main">
      <ModuleToggle />
      <SideBarLeft />
      <SideBarRight />
      <Tools />
    </div>
  );
};

export default Project;
